Broken dependencies: python-fontMath

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sun Aug 1 14:31:31 UTC 2010



python-fontMath has broken dependencies in the F-14 tree:
On x86_64:
	python-fontMath-0.2-2.fc14.noarch requires python(abi) = 0:2.6
On i386:
	python-fontMath-0.2-2.fc14.noarch requires python(abi) = 0:2.6
Please resolve this as soon as possible.




More information about the fonts-bugs mailing list